options {
	directory "/var/cache/bind";
	forwarders {
	 	IP_DNS_FAI;
		IP2_DNS_FAI;
	 };

	auth-nxdomain no;    # conform to RFC1035

};

key "rndc-key" {
       algorithm hmac-md5;
       secret "mot-de-passe-genere";
};

controls {
       inet 127.0.0.1 port 953
               allow { 127.0.0.1; } keys { "rndc-key"; };
};


zone "." {
	type hint;
	file "/etc/bind/db.root";
};

zone "localhost" {
	type master;
	file "/etc/bind/db.local";
};

zone "127.in-addr.arpa" {
	type master;
	file "/etc/bind/db.127";
};

zone "0.in-addr.arpa" {
	type master;
	file "/etc/bind/db.0";
};

zone "255.in-addr.arpa" {
	type master;
	file "/etc/bind/db.255";
};

// add entries for other zones below here

zone "domain.com" {
        type master;
        file "/etc/bind/db.domain.com";
};

zone "0.168.192.in-addr.arpa" {
        type master;
        file "/etc/bind/db.192.168.0";
};



